Delete Attack Discovery schedule

Server: https://{kibana_url}
  • DELETE /api/attack_discovery/schedules/{id}
  • DELETE /s/{space_id}/api/attack_discovery/schedules/{id}

Refer to Spaces for more information.

Permanently deletes an Attack Discovery schedule and all associated configuration.

Path Parameters

id string · min: 1 required

The unique identifier (UUID) of the Attack Discovery schedule to delete. This ID is returned when creating a schedule and can be found in schedule listings.

Responses